
PYROS - Evolution #3825
Evolution # 4090 (Nouveau): ******************* PYROS SOFTWARE
Evolution # 4093 (Nouveau): ************** (WP) 09.1 – OBSERVATORY CONTROL
Evolution # 4207 (Nouveau): ******* (M) 09.1.70 - DASHBOARD (ISMN) - Information System Manager

Visualisation des résultats des séquences
06/14/2016 03:40 pm - Paul Carensac

Status: Nouveau Start date: 06/14/2016
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 12.00 hours
Target version: Version 0.07 - RoutineManager 0.1 Spent time: 0.00 hour
Description

A voir après avoir défini la forme des résultats : comment les faire parvenir à l'astronome ?

History
#1 - 09/23/2016 02:21 pm - Jeremy Barneron
- Parent task set to #4207

#2 - 10/14/2016 02:27 pm - Jeremy Barneron
- Estimated time set to 12.00
